@import url("reset.css");
img, div { behavior: url(../js/iepngfix.htc) }

 /*new product page css*/
 
 
 
 #productname{
	 padding-left:17px;
	 margin-top:20px;
	 font-size:24px;
	 margin-bottom:20px;
 }
 #buynowsection{
	 background-color: rgb(230,230,230);

	 color:#333;
	 padding-right:40px;
	 text-align:center;
	 margin: 0 auto;
	 margin-top:3px;
	}
#buynowsection h2{
	font-size:20px;
	color:#fff;
	background-color:#f00;
	padding:20px;
	text-align:center;
	width:100%;
}

 #storelinks{
	 text-align:left;
	 margin-left:10px; 
	 width: 180px;
 }
  #storelinks li{padding:15px;}
 #storelinks li a{
	 color:#000;
	 text-decoration:none;
	 padding-left:15px;
	 padding-top:20px;
	 padding-bottom:20px;
	 font-size:16px;
	}
	
#storelinks li a:hover{text-decoration: underline;}
 #usstore{
	 background-image: url(../imgs/us.png); background-position:left; background-repeat:no-repeat;}

#castore{
	 background-image: url(../imgs/ca.png); background-position:left; background-repeat:no-repeat;}

#ukstore{
	 background-image: url(../imgs/gb.png); background-position:left; background-repeat:no-repeat;}
	 
#frstore{
	 background-image: url(../imgs/fr.png); background-position:left; background-repeat:no-repeat;}
	 
#destore{
	 background-image: url(../imgs/de.png); background-position:left; background-repeat:no-repeat;}

 #galleryproduct {
	 text-align:center;
	 margin-bottom: 20px;
 }
 #galleryproduct img {
	 margin:3px;
 }
 #aplus{
	 background-color: rgb(230,230,230);
	 margin-left:18px;
	 margin-right:18px;
	 font-size:16px;
	 margin-top:15px;
	 padding-bottom:30px;
	 margin-bottom:20px;
	}
 #aplus p{
	 color:#000;
	 padding:15px;
	 line-height:22px;
 }
  #aplus a{
	 color: #27A8E0;
	 font-weight:bold;
  }

 
 #aplus ul li{
	 color:#000;
	 margin-left:50px;
	 line-height:22px;
	 list-style:disc;
 }

 #aplusapac{
	 background-color:#fff;
	 margin-left:18px;
	 margin-right:18px;
	 font-size:14px;
	 margin-top:15px;
	 padding-bottom:30px;
	 margin-bottom:20px;
	}
 #aplusapac p{
	 color:#000;
	 padding:10px;
	 line-height:22px;
	 padding-top:15px;
 }
 
 #aplusapac div{ text-align:center;}
 
 #aplusapac h2{ color:#000; padding-left:17px; font-size:18px; padding-top:5px; padding-bottom:5px; color:#fff; background-color: #27A8E0; width:40%} 
  #aplusapac img{margin-bottom:50px;}
 
  #aplusapac a{
	 color: #27A8E0;
	 font-weight:bold;
  }

 
 #aplus ul li{
	 color:#000;
	 margin-left:50px;
	 line-height:22px;
	 list-style:disc;
 }
 .style-three {
border-bottom: dotted #333 2px;
margin-top: 24px;
margin-bottom: 24px;
clear: both;
color: #acacac;
}
.imageleft{
	float:left;
	margin:20px;
	border:1px solid #000;	
	
}
.imageright{
	float:right;
	margin:20px;
	border:1px solid #000;	
	
}
sup{ color:#000; font-size:75%; top: -0.5em;  position: relative;}
 sup a{color: #27A8E0;}
 /* end new product page css*/

body { 
 font-family: Arial, Helvetica, sans-serif; font-size: 12px;
 height:100%;
 background-color:#112268;
background-image: url(../imgs/MCZ-Store-Site-Skin_Saitek.jpg);
 background-repeat: repeat-x;
 background-position:top;
 
 }
 @media (max-width: 1423px) {
	background-image: url(../imgs/cpbk_sm.jpg);
 background-repeat: no-repeat;
 background-position:top center;
	 
 }
  @media (max-width: 1366px) {
	background-image: url(../imgs/cpbk_sm.jpg);
 background-repeat: no-repeat;
 background-position:top center;
	 
 }
 html { min-height: 100%; margin-bottom: 1px; overflow-y: scroll;}


wrapper{
 background-image: url(../imgs/mapbk.png) ;
 background-repeat: no-repeat;
 background-position:left top;
 width:100%;
 min-height:100%;
 }
 
#wrapper2 { 
 margin: 0 auto;
 width: 980px;
 background-color:#272a53;
 /*background-image:url(../imgs/wrapper3.jpg);*/
 background-repeat:no-repeat;
 min-height:100%;
 cursor:auto;
 }

#flags{background: none;
float:right;
padding-right:275px;
clear:both;
margin-top:-25px;
}
#flags img{background: none;
padding-top:8px;
padding-right:10px;
border:none;
}
 
/*links to other saitek sites*/
#othersaitek{margin-top: -20px;float:left; clear:both;}
#othersaitek li{list-style:none; float:left; font-size:12px; padding-left:15px; color:#ffffff;}
#othersaitek a{color:#ffffff; text-decoration:none;}
#othersaitek a:hover{text-decoration:underline;}

/*header logo*/
#logo{padding-top:20px; padding-left:15px;}

/*navigation*/
/* LEVEL ONE */
ul.dropdown                         { position: relative; margin-left: 130px; margin-top:-16px; z-index:9999}
ul.dropdown li                      { font-weight: bold; float: left;   }
ul.dropdown a:hover		            { color: #fff; }
ul.dropdown a:active                { color: #fff; }
ul.dropdown li a                    { display: block; padding: 4px 15px; color: #fff; text-decoration:none;}
ul.dropdown li:last-child a         { border-right: none;  } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #00aeef; color: #fff; position: relative; }
ul.dropdown li.hover a              { color: #fff; text-decoration:none; }


/* LEVEL TWO */
ul.dropdown ul 						{ width: 160px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 100; }
ul.dropdown ul li 					{ font-weight: normal; background: #0a1841; color: #000;  float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* LEVEL THREE */
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

/*breadcrumb*/

#breadcrumb {font-size:11px; clear:left; padding-top:40px; padding-left:17px; }
#breadcrumb a{text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}


#search{ clear:left; margin-left:370px; margin-top:-23px;}
#header{display:block;}
input #search{height:12px; font-size:11px;}


/*EVERYTHING IN THE LEFT COLUMN*/
#leftcol{ width:759px;  float:left; padding-top:40px;}


#snapshot{ width:692px; height:249px; background-image:url(../imgs/snapshotbk.png); background-repeat:no-repeat; background-position: top left; margin-left:35px;}
#snapshot h3{padding-top:18px; padding-left:50px;}
#snapshot ul{padding-left:30px; padding-top:5px;}
#snapshot li{float:left; width:180px; padding-left:20px; padding-right:20px;height:160px; padding-top:8px;}
#snapshot li h4{background-image:url(../imgs/snaparrow.png); background-repeat:no-repeat; background-position:left top; padding-left:15px; padding-bottom:5px;}
#snapshot li img{padding-bottom:10px;}
#snapshot li a{text-decoration:none;}
#snapshot li a:hover{text-decoration:underline;}
#lastli{border-right:#ffffff solid 1px; border-left:#ffffff solid 1px;}

#snapshot2{ width:692px; height:249px; background-image:url(../imgs/snapshotbk.png); background-repeat:no-repeat; background-position: top left; margin-left:35px; margin-bottom:10px;}
#snapshot2 h3{padding-top:18px; padding-left:50px;}
#snapshot2 ul{padding-left:30px; padding-top:5px;}
#snapshot2 li{float:left; width:180px; padding-left:20px; padding-right:20px;height:160px; padding-top:8px;}
#snapshot2 li h4{background-image:url(../imgs/snaparrow.png); background-repeat:no-repeat; background-position:left top; padding-left:15px; padding-bottom:5px;}
#snapshot2 li img{padding-bottom:10px;}
#snapshot2 li a{text-decoration:none;}
#snapshot2 li a:hover{text-decoration:underline;}
#lastli{border-right:#ffffff solid 1px; border-left:#ffffff solid 1px;}

#blogshot{ width:692px; height:249px; background-image:url(../imgs/snapshotbk.png); background-repeat:no-repeat; background-position: top left; margin-left:35px; margin-top:10px;margin-bottom:20px;}
#blogshot h3{padding-top:18px; padding-left:50px;}
#blogshot ul{padding-left:30px; padding-top:5px;}
#blogshot li{float:left; width:180px; padding-left:20px; padding-right:20px;height:160px; padding-top:8px;}
#blogshot li h4{background-image:url(../imgs/snaparrow.png); background-repeat:no-repeat; background-position:left top; padding-left:15px; padding-bottom:5px;}
#blogshot li img{padding-bottom:10px;}
.lastli{border-right:#ffffff solid 1px; border-left:#ffffff solid 1px;}

#buy img{width:115px; padding-right:15px; padding-top:20px;}
#buycess{padding-left:50px; padding-bottom:30px;}
#buycess img{width:115px; padding-right:15px; padding-top:20px;}
#descrip{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:630px; margin-left:30px; padding-top:30px; padding-left:25px; padding-left:25px}

#descripshort{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:430px; margin-left:30px; padding-top:30px; padding-left:25px; padding-left:25px}

#descripshortcon{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:530px; margin-left:30px; padding-top:30px; padding-left:25px; padding-right:10px;}

#descripshortcon p{padding-top:8px; line-height:16px;}

#descripshortcon h4{padding-bottom:8px;}

#descripshortcon table{line-height:16px; margin-top:10px;}

#descripmed{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:490px; margin-left:30px; padding-top:30px; padding-left:25px; padding-left:25px}


#descriplong{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:720px; margin-left:30px; padding-top:30px; padding-left:25px; padding-left:25px}

#descripextralong{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:1040px; margin-left:30px; padding-top:30px; padding-left:25px; padding-left:25px}

#descripfront{ background-image:url(../imgs/proddescriptbk.png); background-repeat:repeat; width:672px; min-height:530px; padding-top:30px; margin-left:30px;}


#briefdes{ width:296px; line-height:17px; float:left; }
#briefdes P{ padding-bottom: 8px;}

.productname{background-image:url(../imgs/headersbk.gif); background-repeat:no-repeat; background-position: top left; padding-left:30px; padding-bottom:15px;}

#extraheader{background-image:url(../imgs/headersbk.gif); background-repeat:no-repeat; background-position: top left; padding-left:30px; padding-bottom:15px; margin-top:15px;}

#connect{margin-top:40px;}

#allbullet{ float:right; width:296px; line-height:17px; clear:right; padding-right:30px;}
#allbullet ul{padding-bottom:8px;}
#allbullet li{background-image:url(../imgs/bullet.png); background-repeat:no-repeat; background-position: top left; padding-left:20px; padding-bottom:5px;}
#allbullet p{ padding-bottom: 8px;}

#proddrivers{ float:right; width:296px; line-height:17px; clear:right; padding-right:30px; margin-top:20px;}
#proddrivers p{ padding-bottom: 8px;}
/*EVERYTHING IN THE RIGHT COLUMN*/
#rightcol{ width:220px; float:right; padding-top:26px;}

#newsfeed{width:216px; height:130px; background-image: url(../imgs/newssignupbk.png); background-repeat:no-repeat; background-position: top left; padding-left:11px; overflow:hidden; padding-right:20px; margin-top:10px; }
#newsfeed h3{ padding-top:17px; padding-left:28px; padding-bottom:20px;font-weight:bolder;}
#newsfeed h4 { padding-top:5px; padding-bottom:10px;line-height:16px; font-weight:normal; width:190px;}
#newsfeed h4 a{text-decoration:none;}
#newsfeed h4 a:hover{text-decoration:underline;}
#feed1{width:190px; border-bottom:dotted 1px #ffffff; }
#feed2{width:190px; border-bottom:dotted 1px #000; height:710px; }
#feed2 h4{color:#000; padding-top:10px; padding-bottom:5px; font-size:16px;}
#feed2 p{color:#000;}
#feed2 a{color:#438bc5;}
#feed3{width:190px; border-bottom:dotted 1px #ffffff; padding-top:10px;}

#newsletter{ width:216px; height:130px; background-image: url(../imgs/newssignupbk.png); background-repeat:no-repeat; background-position: top left; margin-top:10px; padding-left:11px; margin-bottom:5px; }
#newsletter h3{padding-top:17px; padding-left:30px; padding-bottom:20px;font-weight:bolder;}
#signup{ margin-top:10px; }
#signup p{line-height:20px;}

#follow{width:216px; height:178px; background-image: url(../imgs/followbk.png); background-repeat:no-repeat; background-position: top left; margin-top:10px;}
#follow h3{padding-top:23px; padding-left:42px; padding-bottom:20px;font-weight:bolder;}
#follow ul {padding-left:10px; padding-top:12px;}
#follow li{float:left; }
#follow li a{display:block; text-decoration:none;}
#follow li a:hover{display:block; text-decoration:underline;}
li#facebook a {background-image:url(../imgs/facebook.png); background-repeat:no-repeat; background-position:top center;width:65px; padding-top:60px;text-align:center;}
li#twitter a{background-image:url(../imgs/twitter.png); background-repeat:no-repeat; background-position:top center; width:65px; padding-top:60px; text-align:center;}
li#youtube a{background-image:url(../imgs/youtube.png); background-repeat:no-repeat; background-position:top center; width:65px; padding-top:60px; text-align:center; }


#latestyoutube{width:216px; height:178px; background-image: url(../imgs/followbk.png); background-repeat:no-repeat; background-position: top left; margin-top:10px; padding-left:15px;}
#latestyoutube h3{padding-top:23px; padding-left:27px; padding-bottom:10px;font-weight:bolder;}

#suppprod{padding-left:32px; margin-top:-10px;}
#suppprod li{padding-bottom:8px;}
#suppprod li a{text-decoration:none}
#suppprod li a:hover{text-decoration:underline}
#thumbnails{width:200px; padding-left:13px; padding-top:10px;}
#thumbnails li{ float:left; padding-left:15px; padding-bottom:10px;}
#feature{margin-top:18px;}

/*footer*/
#footer{clear:both; }/*padding-top:20px; */
#footer2{width:100%; clear:both;  background-color:#000000; }
#footer3{width:100%; clear:both; height:50px; background-color:#000000; position:absolute;bottom:0;}
#footer2legal {font-size:10px; padding-top: 10px; margin: 0 auto; width:780px; text-align:center;}
#footer2legal img{padding-bottom: 12px;}
#brands{ padding-top: 10px; margin: 0 auto; width:880px;}
#brands li{float:left;}
.tooltip {
	display:none;
	background:transparent url(../imgs/black_arrow.png);
	font-size:14px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;
	line-height:18px;
	text-align:center;
}

#tip1_up{
width:630px;
border:#000 1px dotted;
z-index:800;
}
#tip2_up{
width:330px;
border:#000 1px dotted;
z-index:800;
margin-left:-300px;
}
#mbk{
height:230px;
background-color:#000532;

padding-top:10px;
z-index:800;
}
#mbk3{
height:230px;
background-color:#fff;

padding-top:10px;
z-index:800;
}
#mbk2{
height:130px;
background-color:#fff;
background-image:url(../imgs/proflighticon4.png); background-repeat:no-repeat; background-position:bottom right;
padding-top:10px;
z-index:800;
}
#tip1_up ul{
width:190px;
float:left;
padding-top:7px;
padding-bottom:10px;
margin-left:15px;
clear:right;
z-index:800;}

#tip1_up h5{
background-image:url(../imgs/bullet.png); background-repeat:no-repeat; background-position: top left; padding-left:20px; padding-bottom:5px; text-decoration:underline; font-size:11px;z-index:8; color:#fff;}
#tip1_up li{
padding-top:8px;
padding-left:20px;
font-size:11px;
background-image: url(../imgs/nav_bullet.gif); background-repeat:no-repeat; background-position: left bottom; z-index:8;}
#tip1_up li:hover{ background-image: url(../imgs/nav_bulletroll.gif); background-repeat:no-repeat; background-position: left bottom;}
#tip1_up li a{ text-decoration:none; color:#fff; }
#tip1_up li a:hover{ text-decoration:underline;color:#fff;}

#tip2_up ul{
width:420px;
float:left;
padding-top:7px;
padding-bottom:10px;
margin-left:15px;
clear:right;
z-index:800;}

#tip2_up h5{
background-image:url(../imgs/bullet2.png); background-repeat:no-repeat; background-position: top left; padding-left:20px; padding-bottom:5px; text-decoration:underline; font-size:11px;z-index:8; color:#000;}
#tip2_up li{
padding-top:8px;
padding-left:20px;
font-size:11px;
background-image: url(../imgs/nav_bullet2.gif); background-repeat:no-repeat; background-position: left bottom; z-index:8;}
#tip2_up li:hover{background-image: url(../imgs/nav_bulletroll.gif); background-repeat:no-repeat; background-position: left bottom;}
#tip2_up li a{ text-decoration:none; color:#000; }
#tip2_up li a:hover{ text-decoration:underline;color:#000;}


#clearing{margin-bottom:20px;}

/*Slideshow css
#slideshow {
    position:relative;

	 z-index:-1;
    height:422px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    opacity:0.0;
    height: 422px;
   
}

#slideshow DIV.active {
    z-index:1;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:1;
}

#slideshow DIV IMG {
    height: 422px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}*/
/*end of slide show*/

#distform{ margin-top:20px; }
#distlist{ padding-top:20px; }
#distlist h4{padding-bottom:5px;}
.conheader{background-image:url(../imgs/headersbk.gif); background-repeat:no-repeat; background-position: top left; padding-left:30px; padding-bottom:5px; padding-top:3px;}
.conheadervid{background-image:url(../imgs/headersbk.gif); background-repeat:no-repeat; background-position: top left; padding-left:30px; padding-bottom:5px; padding-top:3px; margin-left:20px}
  #driver1 {
	float: left;
	width: 200px;
	height:132px;
	margin-right:30px;
text-align:center;
	/*background-color:#ef6900;*/

	
}

#driver3 {
	float: right;
	width: 200px;
	height:132px;
	/*background-color:#ef6900;*/
	text-align:center;
	margin-right:60px;

}

#driver2{ 
	float: left;
	width: 25%;
	height:132px;
	margin-bottom:20px;
	/*background-color:#ef6900;*/
	text-align:center;

}
#driver1 img{
padding-top:5px;

}
#driver1 h2{padding-top:5px; padding-left:7px;}

#driver1 p{padding-top:5px; font-size:13px; padding-bottom:8px;}

#driver2 img{padding-top:5px;}

#driver2 h2{padding-top:5px; padding-left:10px;}

#driver2 p{padding-top:5px; font-size:13px; padding-bottom:8px;}

#driver3 img{padding-top:5px;}

#driver3 p{padding-top:5px;font-size:13px; padding-bottom:8px;}

#manuals{ margin-top:50px;}

.error {
	font: normal 11px arial;
	color:#000000;
	padding: 3px;
	margin: 3px;
	background-color: #ffc;
	border: 1px solid #c00;
}
#typerange{ padding-top:15px;}
#download img{ padding-right:30px;}
/*#slides{z-index:0; }*/
#bullets li{background-image:url(../imgs/bullet.png); background-repeat:no-repeat; background-position: top left; padding-left:20px; padding-bottom:10px;}
#bullets a{text-decoration:none;}
#bullets a:hover{text-decoration:underline;}

.content2{
color:#000000;}

#sale{
	padding-bottom: 10px;
	padding-left:20px;}
	
ol li{padding-bottom:5px; line-height:18px;}
#fighter1{float:left; padding-right:15px;}
#fighter2{float:right; padding-right:145px;}
#fighter3 li {line-height:22px; padding-left:5px;}
#fighter3 {padding-top:10px;}
#fightaddress{float:right; margin-top:-25px;text-align:right;}



.msproductthumb{float:left; padding-left:15px; padding-top:15px; padding-bottom:40px; }

.eventslist{line-height:18px;}
#winners{margin-left:100px;}
.youmax-video-list-views{display:none;}
#youtubeHolder{width:900px};

.yt_holder ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 750px;
}

.yt_holder ul li {
    list-style-type: none;
    display:block;
    background: #f1f1f1;
    float: left;
    width: 240px;
    margin-bottom: 5px;
	padding-right:10px;

}

.yt_holder ul li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 0px solid #999;
}




.yt_holder ul li a {
    font-family: arial;
	font-size:0.8em;
	padding:10px;
    text-decoration: none;
    display: block;
    color: #000;
}

.yt_holder .currentvideo {
	background: #e5e5e5;
	width:240px;
	padding-right:10px;
}


/*=====================================  Video Player Area   ===================================== */


.yt-holder {
	float: left;
	padding: 20px;
	overflow:hidden;
}


#ytvideo {
    float: left;
	margin-right:10px;
}


ul.yt-thumbs li {
    list-style-type: none;
    display:block;
    float: left;
    margin: 10px 5px 10px 10px;
    padding:5px;
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;

}

ul.yt-thumbs li img {
    width: 100px;
    float: left;
}

ul.yt-thumbs li a {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    display: block;
    color: #000;
}

ul.yt-thumbs li p {
    margin-left:10px;
}
ul.yt-thumbs {
    margin: 20px auto 0 auto;
    padding: 0;
    width: 500px;
    overflow:hidden;
}


.currentvideo {
    background: #f45128;
}

.videoarea-bottom {
    width:850px;
    height:18px;
    clear:both;
    background-image:url(../images/productnav-top.png); 
}

/*=====================================  Video Player Area    ===================================== */



 /*=====================================  YT Thumbs2  ===================================== */

ul.yt-thumbs2 {
    margin: 20px auto 0 auto;
    padding: 0;
    width: 900px;
    overflow:hidden;
}



ul.yt-thumbs2 li {
    list-style-type: none;
    display:block;
    float: left;
    margin: 10px 5px 10px 10px;
    padding:5px;
    -moz-box-shadow: 0 0 10px #444;
    -webkit-box-shadow: 0 0 10px #444;
    box-shadow: 0 0 10px #444;

}

ul.yt-thumbs2 li img {
    width: 200px;
    float: left;
}

ul.yt-thumbs2 li a {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    display: block;
    color: #000;
}

ul.yt-thumbs2 li p {
    margin-left:10px;
}


/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
 width:960px;
}
.nivoSlider img {
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	left:0px;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../imgs/home/home-rotator-bg.png) no-repeat 6%  -5px;
	width:1100px;
    height:420px;
    margin:10px auto 0px -57px;
    border:0px solid #000;
	padding-top:5px;
}

#slider {
	margin:0 auto;
	position:relative;
	background:url(../imgs/) no-repeat 80% 50%;
	border:0px solid #ccc;
}
#slider img {
	border:0px #fff;
	position:absolute;
	width:960px;
    height:390px;
	top:30px;
	left:10px;
	display:none;
}
#slider a {
	margin-top:7px;
	border:0px #fff;
	display:block;

}

.nivo-controlNav {
    width:338px;
    height:68px;
    position:absolute;
    left:330px; /* Tweak this to center bullets */
    bottom:-62px;
    padding:4px 0 0 82px;
    z-index:20;
	background:url(../images/nivoSlider/controlnav.png) no-repeat;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/nivoSlider/bullets.png) no-repeat;
	text-indent:-9999px;
    border:0;
    margin-right:7px;
    float:left;
}
.nivo-controlNav a.active {
	background-position:0 -10px;
}

.nivo-directionNav a {
	display:block;
	width:50px;
	height:60px;
	background:url(../images/nivoSlider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-50px 0;
	right:-19px;
}
a.nivo-prevNav {
	left:-19px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

#newevents{float:left; padding-top:20px; width:380px; margin-left:30px;}
#newevents p{margin-bottom:10px; line-height:20px;}
#newsections{ background-image:url(../imgs/videobk.jpg); background-repeat:no-repeat; height:600px; background-color:#84869d;}

#cookieGuardMsg { position: absolute; text-align: left; top: 0; left: 0; width: 100%; display: none; border-bottom: 2px solid #5c5c5c; font-size: 14px; font-family: Slate W01 Bk; color: #fff!important ; background: #000 url(http://www.saitek.com/test/img/mad_catz_logo_home.png) no-repeat 12px 12px; min-height: 50px; z-index:99999; }


#cpbug{background-color:#a28b48; padding:5px;}

	.instagramfeed {
		height: 180px;
overflow: auto;
width: 100%;
background-color: rgb(230,230,230);
margin-top: 10px;
margin-bottom: 20px;}


.instagramfeed div{
display: inline-block;
width: 20%;
}

.instagramfeed img{
width: 90%;
height:90%;
margin:5px;
border:solid 1px #000;}

#drivesoft{
	border-right:#fff 1px solid;margin-bottom:30px;
}


#drivesoft p{
	line-height: 22px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
}

#drivesoft h2{
margin-top:10px; margin-bottom:20px;	
}


#drivesoftx p{
	line-height: 22px;
	padding-bottom:10px;

}

#drivesoftx h2{
margin-top:10px; margin-bottom:20px;	
}



#downloads2{padding-top:20px; margin-bottom:30px;}

#feed2 {}
#feed2 li{font-size:14; line-height:22px; padding-bottom:20px; padding-left:10px; color:#000;}
.rssBody2{width:280px;background-color:rgb(230,230,230);height: 710px;}
#introduction{ background-color: rgb(230,230,230);margin-left:20px;margin-right:20px; margin-top:20px; padding:20px;}
#introduction img{float:right; }
#introduction p{color:#000; line-height:24px;}
#introduction h2{color:#000; font-size: 22px; margin-bottom:20px;}
#socialicons{float:right; padding-right:3px; margin-top:-28px; margin-right:10px;}


/*====================*/
/*=== Other Styles ===*/
/*====================*/
@font-face{
font-family:"UniversLTW01-57Condense 723821";
src:url("../Fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix") format("eot");}
@font-face{
font-family:"UniversLTW01-57Condense 723821";
src:url("../Fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix");
src:url("../Fonts/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("../Fonts/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"),url("../Fonts/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}
@font-face{
font-family:"UniversLTW01-59UltraCn";
src:url("../Fonts/9ff12269-014c-4b72-a738-a0d7ddbce820.eot?iefix") format("eot");}
@font-face{
font-family:"UniversLTW01-59UltraCn";
src:url("../Fonts/9ff12269-014c-4b72-a738-a0d7ddbce820.eot?iefix");
src:url("../Fonts/7cc7234f-05ac-4109-8b8a-93f13c489739.woff") format("woff"),url("../Fonts/6c4a7455-816a-41fb-8c03-dd71dcbbc686.ttf") format("truetype"),url("../Fonts/383b7b06-99d7-4749-85ac-bf144981cfce.svg#383b7b06-99d7-4749-85ac-bf144981cfce") format("svg");
}
@font-face{
font-family:"UniversLTW01-67BoldCn";
src:url("../Fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix") format("eot");}
@font-face{
font-family:"UniversLTW01-67BoldCn";
src:url("../Fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix");
src:url("../Fonts/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"),url("../Fonts/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"),url("../Fonts/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}
@font-face{
font-family:"UniversLTW01-85ExtraBkO";
src:url("../Fonts/2530da3d-f1d7-442e-bfb0-b19fcba664c8.eot?iefix") format("eot");}
@font-face{
font-family:"UniversLTW01-85ExtraBkO";
src:url("../Fonts/2530da3d-f1d7-442e-bfb0-b19fcba664c8.eot?iefix");
src:url("../Fonts/5a2f9593-12c2-4112-862e-1aa0a4f425eb.woff") format("woff"),url("../Fonts/e87c22ca-a657-4c8a-88f2-5933aab9d95c.ttf") format("truetype"),url("../Fonts/03d2c5f3-b690-4467-a028-47a5c2e659ce.svg#03d2c5f3-b690-4467-a028-47a5c2e659ce") format("svg");
}
@font-face{
font-family:"Slate W01 Bk";
src:url("../Fonts/8770f5ba-b290-4c39-8053-fa62b4504af6.eot?iefix") format("eot");}
@font-face{
font-family:"Slate W01 Bk";
src:url("../Fonts/8770f5ba-b290-4c39-8053-fa62b4504af6.eot?iefix");
src:url("../Fonts/f0e21b22-be82-4646-8834-929f21697b8b.woff") format("woff"),url("../Fonts/e34fcf36-14df-42f7-b779-2715c5e4cf48.ttf") format("truetype"),url("../Fonts/cee327ea-b14e-45be-860f-f5d226b92bf3.svg#cee327ea-b14e-45be-860f-f5d226b92bf3") format("svg");
}
@font-face{
font-family:"Slate W01 Bk Italic";
src:url("../Fonts/66595dce-119d-40ee-8845-c922b798f51c.eot?iefix") format("eot");}
@font-face{
font-family:"Slate W01 Bk Italic";
src:url("../Fonts/66595dce-119d-40ee-8845-c922b798f51c.eot?iefix");
src:url("../Fonts/da19e923-e1a4-4125-b571-aaec1eaea1f1.woff") format("woff"),url("../Fonts/c5b18de6-b98d-4176-95ec-280edc1ecbc9.ttf") format("truetype"),url("../Fonts/5bd800fd-d759-4593-85b2-2ae5f3b34571.svg#5bd800fd-d759-4593-85b2-2ae5f3b34571") format("svg");
}
@font-face{
font-family:"Slate W01";
src:url("../Fonts/0ccb23cc-e65f-4f1a-adee-23462447a4f9.eot?iefix") format("eot");}
@font-face{
font-family:"Slate W01";
src:url("../Fonts/0ccb23cc-e65f-4f1a-adee-23462447a4f9.eot?iefix");
src:url("../Fonts/fc86544e-4e5f-4492-a80e-16b5745bb869.woff") format("woff"),url("../Fonts/52e5df46-b718-4238-9f2e-c141505a48c3.ttf") format("truetype"),url("../Fonts/5bd800fd-d759-4593-85b2-2ae5f3b34571.svg#5bd800fd-d759-4593-85b2-2ae5f3b34571") format("svg");
}

/*------------------foooter new ---------------------------------------*/

#footerContainer 
{
   font-family:'Slate W01';
margin-top:30px;
	width: 100%;
	height: 310px;
	position: relative;
	display: block;
	text-align: left;
}

#footerContentBackground {
	position: absolute;
	width: 100%;
	min-width:1024px;
	background: url(https://system.netsuite.com/core/media/media.nl?id=2465&c=1339179&h=1ad3c623836c2c5aa20f&expurl=T);
	background-color: #d4cdbb;
	bottom: 30px;
	height: 350px;
	top: 11px;
}
#footerContentBox {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
}
.footFooter {
	width: 100%;
	background-color: #D4CDBB;
	height: 150px;
	top: 320px;
	min-width: 1024px;
	position: absolute;
}
#searchBar {
       width: 310px;
       height: 30px;
       float: right;
       position: relative;
       bottom: -15px;
       right: 50px;
}
#searchColumn {
	width: 100%;
	position: relative;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	display: block;
       background-color: #000;	
}
#footerColumns {
	width: 960px;
	position: relative;
	height: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	display: block;
	border-bottom: 1px solid;
	border-color: #CCC;
}
#signUpBox {
	width: 255px;
	height: 255px;
	position: relative;
	display: block;
	bottom: 45px;
	float: left;
	right: 15px;
}
#footerBox {
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#registerBox {
	position: relative;
	display: inline-block;
	display: inline\9;
	float: left;
	width: 270px;
	margin-top: -35px;
	margin-left: -20px;
}
#registerJoin {
	width:240px; 
	height:280px; 
	background-color:#27A8E0;
	position:relative;
	display: block;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.8);
border-bottom-right-radius: 10px; 
-moz-border-bottom-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; 
-moz-border-bottom-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
}
#formbox {
	position: relative;
	display: inline-block;
	margin-top: 40px;
	width: 220px;
	margin-left: -5px;
	float: left;
	height:290px;
}

label,
	legend {
		display: block;
		font-size: 14px;  }



#cpLinksColumn  {
	width: 225px;
	height: 200px;
	margin-right: 15px;
	position: relative;
	display: inline-block;
	float: left;
	border-right: 1px solid;
	border-color: #CCC;
}
#storeColumn {
	width: 225px; 
	height: 200px;
	margin-right: 15px;
	position: relative;
	display: inline-block;
	float: left;
	border-right: 1px solid;
	border-color: #CCC;
}

#socialColumn {
	width: 225px;
	position: relative;
	display: inline-block;
	float: left;
}
.copywrightdiv {
	display: inline-block;
	position: relative;
	color: #FFFFFF;
	text-transform: uppercase;
	font: 12px 'Slate W01';
	float: left;
	margin-top: 90px;		
	font-weight: 600;
	font: 11px 'Slate W01'\9;
	width: 400px;
	margin-left: 20PX;
}


#newsletterCorner {
	width: 15px;
	left: -15px;
	height: 15px;
	position: relative;
	display: block;
	float: left;
}
#newsletter {
	width:240px; 
	height:180px; 
	position:relative;
	display: block;
	opacity: 0.8;
	filter:	alpha(opacity=80);
	left: 15px;
	left: 0px\9;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.8);
}
#formZone {
	position: relative;
	display: inline-block;
	display: inline	\9;
	width: 220px;
	float: left;
	right: 245px;
	right: 250px\9;
}
#vertBar {
	height: 200px;
      	width: 1px;
	background-color: #FFFFFF;
       	position: absolute;
       	display: block;
       	top: 0;
       	right: 0;
}
#footerMiddle {
	position: absolute;
	width: 100%;
	bottom: 30px;
	height: 300px;
	top: 11px;
}
.bottomFoot {
	width: 1024px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position:relative;
	background-color: #d4cdbb;	
}
.logoWrapper  {
	width: 480px;
	bottom:1px;
	position:absolute;
	right: 0px;
	
}
#companyLogo {
	width: 100px;
	height: 120px;
	position: relative;
	display: inline-block;
	background: url(http://combatpilotseries.com/footer/footer_logo_mcz.png) no-repeat;
	background-color: #d4cdbb;
	float: right;
	right: 10px;
	top: 5px;
}
#companyLogoTritton {
	width: 100px;
	height: 120px;
	position: relative;
	background: url(http://combatpilotseries.com/footer/footer_logo_tritton.png) no-repeat;
	display: inline-block;
}
#companyLogoSaitek {
	width: 100px;
	height: 120px;
	position: relative;
	display: inline-block;
	background: url(http://combatpilotseries.com/footer/footer_logo_saitek.png) no-repeat;
}

#companyLogoMadcatzInteractive {
	width: 100px;
	height: 120px;
	position: relative;
	display: inline-block;
}
.footerUList {
	list-style: none !important;
	margin-top:10px;
	padding:0px  !important;
	text-transform:capitalize;

}
.footerUList li a {
	text-decoration:none;
	color: #FFF;
	margin-right: 10px;
	font-size: 14px;
	line-height:22px;
	
	
}
.footerUList li a:hover {
	text-decoration:none;
	color: #33d6bf;
}
.footerUList li a:visted {
	text-decoration:none;
	color: #33d6bf;
}
.footerTitle {
	color: #FFF;
	font-family: 'Slate W01';
	font-size: 21px;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
}
.newsTitle {
	color: #FFF;
	font-family: 'UniversLTW01-57Condense 723821';
	font-size: 21px;
	width: 185px;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
}

#madcatzLinksColumn  {
	width: 225px;
	height: 225px;
	position: relative;
	display: inline-block;
	right: 220px;
	top: -0px\9;
}
#storeHelpColumn {
	width: 160px; 
	height: 93px;
	top: -50px;
	position: relative;
	display: inline-block;
	right: 210px;
}
#beSocialColumn {
	width: 285px;
	position: relative;
	display: inline-block;
	float: right;
	top: -225px;
}
#languageBox {
	float: left;
	width: 225px;
	height: 30px;
	background-color: #7E8F8F;
	position: relative;
	display: block;
}
.language_selector  {
	text-align: left;
	color:#FFFFFF;
	padding-bottom: 0;
	padding-left: 10px;
	position: relative;
	display: block;
	top: 5px;
}
#language_arrow {
	position: relative;
	display: inline-block;
	background: url(http://combatpilotseries.com/footer/language_bar_arrow.png) no-repeat;
	width: 25px;
	height: 15px;
}
#footerEndBar{
	width: 960px;
       	height: 1px;
       	background-color: #FFFFFF;
       	position: relative;
       	display: inline-block;
       	margin-right: auto;
       	margin-left: auto;
       	margin-top: 42px;
       	top: -10px\9;
}
.slasher {
	letter-spacing: -4px;

}
.colored {
	color: #fff;
	letter-spacing: -4px;
}
.copywrightTag {
	display: block;
	position: absolute;
	color: #FFFFFF;
	text-transform: uppercase;
	font: 12px 'Slate W01';
	float: left;
	margin-top: 5px;		
	font-weight: 600;
	top:255px\9;
}
hr.footerLine {
	border: none;
	background-color: #FFF;
	height: 1px;
	width: 225px;
	display: block;
	margin: 15px 0 15px;
	left: 10px\9;
	padding: 0;
	top:-25px\9;
}
#footerEndBar{
	width: 960px;
       	height: 1px;
       	background-color: #FFFFFF;
       	position: relative;
       	display: block;
       	margin-right: auto;
       	margin-left: auto;
       	margin-top: 20px;
	//display: none\9;	
	top:10px\9;
}
#joinBox {
border-width: 0px;
border:none;
margin-top:10px;
}
.newstext {
	height: 30px;
	width: 205px;
	background: #fff;
	font-size: x-small;
	font-style: italic;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#instaheader{margin-top:20px;}


.logoWrapper span, .logoWrapper a {
	margin-right: 15px;
}
@-moz-document url-prefix() { #madcatzLinksColumn  {
	top: -10px;
} 
@-moz-document url-prefix() { #storeHelpColumn {
	top: -58px;
} 
@-moz-document url-prefix() { #beSocialColumn {
	top: -235px;
} 
@-moz-document url-prefix() { .copywrightTag {
	margin-top: 0px;
} 
@-moz-document url-prefix() { hr.footerLine {
	margin-top: 10px;
} 
@-moz-document url-prefix() { #footerEndBar{
	width: 960px;
       	height: 1px;
       	background-color: #FFFFFF;
       	position: relative;
       	display: block;
       	margin-right: auto;
       	margin-left: auto;
       	margin-top: 0px;
}
.security {
padding-left:10px !important;
}

